## perftest 2.3+0.12.gcb5b746

=== debian/changelog ===
perftest (2.3+0.12.gcb5b746-1) unstable; urgency=medium

  * New upstream release: 2.3-0.12.gcb5b746
  * Add support for ppc64el. Thanks to Breno Leitao. (Closes: #751792)
  * Remove README.Debian and just adapt the version string from upstream to
    Debian.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 04 Sep 2014 14:08:17 +0200

perftest (2.2.0.19-1) unstable; urgency=medium

  * New upstream release: 2.2-0.19.g1fec59d
  * Add README.Debian with information about versioning and repackaging
    upstream tarball.
  * Switch packaging to dh and Source format 3.0.
  * Update build-depends, add libibumad-dev.
  * Clean the Depends line of perftest, the deps are added automatically
    by debhelper.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders
  * Update homepage.
  * Update Standards-Version to 3.9.5, no changes required.
  * Add fields Vcs-Browser/Vcs-Git.
  * Add watch file.
  * Update manages shipped, remove those that are a placeholder.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jul 2014 14:20:30 +0200

perftest (1.2-OFED-1.4.2-2) unstable; urgency=low

  * FTBFS: get_clock.h:76:23: error: asm/timex.h: No such file or
    directory (Closes: #560264)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 21 Dec 2009 00:14:15 +0100

perftest (1.2-OFED-1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #539829)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 11:32:00 +0100
