## perftest 3.0+0.16.gb2f2e82

=== debian/changelog ===
perftest (3.0+0.16.gb2f2e82-2) unstable; urgency=medium

  * Set Architecture field to linux-any. (Closes:#814537)
  * Add patch to fix building on s390x. (Closes:#814547)
    Thanks to dann frazier.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 13 Feb 2016 15:31:28 +0100

perftest (3.0+0.16.gb2f2e82-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.0-0.16.gb2f2e82
  * Add patch to fix spelling errors in binaries.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 31 Dec 2015 11:04:49 +0100

perftest (3.0+0.9.g214990b-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 21 Jul 2015 18:24:55 +0200
