=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), libibumad-dev, libibverbs-dev (>= 1.1.2), librdmacm-dev (>=1.0.8)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/perftest.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/perftest.git
 Homepage: https://www.openfabrics.org/downloads/perftest/
 
 Package: perftest
-Architecture: i386 ia64 amd64 powerpc ppc64el
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Infiniband verbs performance tests
  This is a collection of tests written using Infiniband verbs intended for
