## perftest 3.0+0.18.gb464d59

=== debian/changelog ===
perftest (3.0+0.18.gb464d59-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.7, no changes required.
  * Update Vcs-Browser to use HTTPS.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 30 Mar 2016 09:41:59 +0200
