## perftest 3.4+0.6.gc3435c2

=== debian/changelog ===
perftest (3.4+0.6.gc3435c2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refresh patches
  * Fix spelling availible -> available

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 02 Jan 2017 13:52:27 +0100

perftest (3.0+3.2.g8ade541-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches
  * Drop debian/dirs (not needed)
  * Run autoreconf on build
  * Point Vcs-* fields to HTTPS URLs
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Fix spelling destory -> destroy
  * Enable hardening and fix ignorance of CFLAGS

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 22 Aug 2016 11:58:05 +0200
