=== debian/control ===
Source: perftest
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libibumad-dev,
               libibverbs-dev (>= 1.1.2),
               librdmacm-dev (>= 1.0.8)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/perftest.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/perftest.git
Homepage: https://www.openfabrics.org/downloads/perftest/

Package: perftest
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Infiniband verbs performance tests
 This is a collection of tests written using Infiniband verbs intended for
 use as a performance micro-benchmark. The tests can measure the latency
 and bandwidth of Infiniband fabrics.
