=== debian/watch ===
version=3
opts="uversionmangle=s/-/+/" \
https://openfabrics.org/downloads/perftest/perftest-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
