## perftest 4.1+0.2.g770623f

=== debian/changelog ===
perftest (4.1+0.2.g770623f-1) unstable; urgency=medium

  * New upstream release (Closes: #873089)
  * Take perftest under the wing of Debian HPC Team
  * Remove Ana Beatriz Guerrero Lopez from uploaders and add myself.
    Thanks Ana for all your work!
  * Update debian/watch and homepage URL to point to GitHub
  * Refresh patches
  * Raise priority to optional (priority extra is gone)
  * Bump Standards-Version to 4.1.2
  * Use bash for run_perftest_multi_devices (it uses bashisms)
  * Point Vcs-* URLs to salsa.debian.org
  * Update debian/copyright (use copyright format 1.0)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 27 Dec 2017 14:35:45 +0100
