=== debian/control ===
Source: perftest
Section: net
Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libibumad-dev,
               libibverbs-dev (>= 1.1.2),
               librdmacm-dev (>= 1.0.8)
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/hpc-team/perftest.git
Vcs-Browser: https://salsa.debian.org/hpc-team/perftest
Homepage: https://github.com/linux-rdma/perftest

Package: perftest
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Infiniband verbs performance tests
 This is a collection of tests written using Infiniband verbs intended for
 use as a performance micro-benchmark. The tests can measure the latency
 and bandwidth of Infiniband fabrics.
