=== debian/watch ===
version=3
opts="uversionmangle=s/-/+/" \
https://github.com/linux-rdma/perftest/releases (?:.*?/)?perftest-(\d[-.0-9a-g]*)\.tar\.(?:gz|bz2|xz)
