## perftest 4.4

=== debian/changelog ===
perftest (4.4-0.5~1ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 12 Nov 2018 15:15:02 +0100
