## perftest 4.4%2B0.37

=== debian/changelog ===
perftest (4.4+0.37-1) unstable; urgency=medium

  * New upstream release

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 29 Jan 2021 11:14:48 +0100

perftest (4.4+0.36-1) unstable; urgency=medium

  * New upstream release

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 04 Jan 2021 17:00:11 +0100

perftest (4.4+0.32-1) unstable; urgency=medium

  * New upstream release. (Closes: #975125)
  * Switch to debhelper 13
  * Bump Standards-Version to 4.5.1
  * Add upstream metadata file

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 01 Dec 2020 12:10:46 +0100

perftest (4.4+0.29-1) unstable; urgency=medium

  [ Amir Tzin ]
  * New upstream release:
    - Closes: #957673, #962455.
    - Dropped all existing patches.

  [ Tzafrir Cohen ]
  * RulesRequireRoot: no
  * Standards-Version 4.5.0 (no change required)
  * Build-depend on pciutils

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 25 Aug 2020 22:00:13 +0300

perftest (4.4+0.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches that were accepted upstream.
  * Switch to debhelper 12
  * Bump Standards-Version to 4.3.0 (no changes required)
  * Do not hard code location of netinet/ip.h.
    Thanks to Helmut Grohne for the patch. (Closes: #911489)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 31 Jan 2019 22:37:32 +0100
