## perftest 4.4+0.5

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
+Build-Depends: debhelper-compat (= 12),
                libibumad-dev,
                libibverbs-dev (>= 1.1.2),
                librdmacm-dev (>= 1.0.8)
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/hpc-team/perftest.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/perftest
 Homepage: https://github.com/linux-rdma/perftest
