## perftest 4.4+0.29

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
+Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>,
+ Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libibumad-dev,
                libibverbs-dev (>= 1.1.2),
+               pciutils,
                librdmacm-dev (>= 1.0.8)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/hpc-team/perftest.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/perftest
 Homepage: https://github.com/linux-rdma/perftest
+Rules-Requires-Root: no
 
 Package: perftest
 Architecture: linux-any
