## perftest 4.4+0.37

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>,
- Tzafrir Cohen <tzafrir@debian.org>
-Build-Depends: debhelper-compat (= 12),
+           Tzafrir Cohen <tzafrir@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libibumad-dev,
                libibverbs-dev (>= 1.1.2),
-               pciutils,
-               librdmacm-dev (>= 1.0.8)
-Standards-Version: 4.5.0
+               librdmacm-dev (>= 1.0.8),
+               pciutils
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/hpc-team/perftest.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/perftest
 Homepage: https://github.com/linux-rdma/perftest
