=== debian/watch ===
version=4
opts="uversionmangle=s/-/+/" \
https://github.com/linux-rdma/perftest/releases (?:.*?/)?perftest-(\d[-.0-9]*)(?:\.g[0-9a-f]+)?\.tar\.(?:gz|bz2|xz)
