## perftest 4.5+0.17

=== debian/changelog ===
perftest (4.5+0.17-1) unstable; urgency=medium

  [ Talat Batheesh ]
  * New upstream release
  * Remove generated config.log
  * Add build dependency on libpci-dev

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 15 Aug 2022 15:45:50 +0300
