=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>,
-           Tzafrir Cohen <tzafrir@debian.org>
+Uploaders: Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libibumad-dev,
                libibverbs-dev (>= 1.1.2),
                librdmacm-dev (>= 1.0.8),
+               libpci-dev,
                pciutils
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/hpc-team/perftest.git
