## perftest 24.01.0+0.38

=== debian/changelog ===
perftest (24.01.0+0.38-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:05 +1100

perftest (24.01.0+0.38-1build1) noble; urgency=medium

  * No-change rebuild against librdmacm1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:13:01 +0000

perftest (24.01.0+0.38-1) unstable; urgency=medium

  * New upstream version and versioning schema (year.month).
    - Upstream man pages revised (Closes: #1054920).
  * man_page.patch: Fix syntax of man page
  * Remove maintainer man pages
  * Newer standards version: 4.6.2

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 20 Feb 2024 01:01:14 +0200

perftest (4.5+0.18-1) unstable; urgency=medium

  * New upstream release
  * Add run_perftest_loopback.patch

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 12 Dec 2022 11:04:42 +0200
