=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: perftest
 Section: net
 Priority: optional
-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libibumad-dev,
@@ -9,7 +10,7 @@
                librdmacm-dev (>= 1.0.8),
                libpci-dev,
                pciutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/hpc-team/perftest.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/perftest
 Homepage: https://github.com/linux-rdma/perftest
