=== debian/watch ===
version=4
opts="uversionmangle=s/-/+/, searchmode=plain" \
    https://api.github.com/repos/linux-rdma/perftest/releases \
    https://github.com/linux-rdma/perftest/releases/download/([0-9.-]+)/perftest-[0-9a-g.-]+\.tar\.gz
