## perftest 25.01.0+0.80

=== debian/changelog ===
perftest (25.01.0+0.80-1) unstable; urgency=medium

  * New upstream release (Closes: #1069808, #1064538).
    - Dropped run_perftest_loopback.patch and man_page.patch - merged
      upstream.
  * clean leftover man page symlinks
  * Remove unneeded dependency on dh-autoreconf (lintian)
  * Update copyrights file

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 05 Mar 2025 01:46:57 +0200
